View Single Post
Old 03-14-2019, 02:43 AM   #1
Tobbe
Human being with feelings
 
Tobbe's Avatar
 
Join Date: Sep 2009
Location: Backe, Jämtland, Sweden
Posts: 358
Lightbulb Xpand!2 good price on Plugin Boutique

Hi,

I bought it and was not aware of the ilock thing. The Installation of Xpand!2 stops after x seconds and error message. Anyone of you using Xpand on your Linux box?

Error message
0x80070643 installation failure


It's only 17 euros so no big money, but would be nice have it working. Comes with over 2500 presets.

PS: Ilock didnt install either
__________________
OS: Linux Mint XFCE 19.01, Reaper For Linux (64Bit) and native linux-vst plugins (16GB RAM) LSP-Suite, Drumgizmo, TpL-Plugins, LinuxSampler/Fantasia, Behringer U-PHORIA UMC22.
Tobbe is online now   Reply With Quote